.media-wall .wall { position:relative; min-height:500px; padding:1px; overflow:hidden }
.media-wall.loading .wall:after { content:''; position:absolute; left:50%; top:50%; margin:-20px 0 0 -20px; width:40px; height:40px; border:5px solid rgba(0, 0, 0, 0.5); border-left-color:#000; border-radius:100%; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation: loader 1.1s infinite linear; animation:loader 1.1s infinite linear }

.media-wall .wall .tile { position:relative; float:left; width:33.32%; padding:1px; font-size:18px; background:#fff; box-sizing:border-box }
.media-wall .wall .tile img { width:100%; vertical-align:middle }
.media-wall .wall .tile-sizer { padding:0 }

.media-wall .wall .instagram > div { position:relative }
.media-wall .wall .instagram .user { position:absolute; right:0; bottom:0; z-index:1; padding:5px 10px; overflow:hidden; color:#fff; background:rgba(0,0,0,0.8); border-radius:30px 0 0 30px }
.media-wall .wall .instagram .user:before { content:'\e81f'; display:inline-block; vertical-align:middle; font-family:'glyphicons'; width:1em; padding:5px; font-size:1.2em; line-height:1; color:#fff }
.media-wall .wall .instagram .user .logo { display:none }
.media-wall .wall .instagram .user .name { display:none }
.media-wall .wall .instagram .thumb { position:relative; display:block; overflow:hidden }
.media-wall .wall .instagram .thumb:before { content:''; display:block; padding-top:100% }
.media-wall .wall .instagram .thumb img { position:absolute; left:50%; top:0; width:auto; max-width:none; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%) }
.media-wall .wall .instagram .title { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.media-wall .wall .facebook > div { position:relative; text-align:center; color:#fff; background:#4267B2; overflow:hidden; box-shadow:0 0 25px rgba(0,0,0,0.2) inset }
.media-wall .wall .facebook:before { content:''; display:block; padding-top:100% }
.media-wall .wall .facebook > div { position:absolute; left:0; right:0; top:0; bottom:0 }
.media-wall .wall .facebook .tile-info { position:absolute; left:0; right:0; top:50%; padding:50px; transform:translateY(-50%) }
.media-wall .wall .facebook .user { position:relative; display:block; font-size:1.6em; font-weight:700; text-decoration:none; color:#fff }
.media-wall .wall .facebook .user:before { content:'\e81b'; display:block; font-family:'glyphicons'; width:1em; padding:20px; margin:0 auto 20px; font-size:2em; line-height:1; color:#4267B2; background:#fff; border-radius:100% }
.media-wall .wall .facebook .text { display:block; color:#fff; text-decoration:underline }
.media-wall .wall .facebook .date { position:absolute; right:0; top:50%; margin-top:-50%; padding:20px; font-weight:700; text-transform:uppercase }

.media-wall .wall .twitter { position:relative }
.media-wall .wall .twitter:before { content:''; display:block; padding-top:100% }
.media-wall .wall .twitter > div { position:absolute; left:0; right:0; top:0; bottom:0; margin:2px; text-align:center; color:#fff; background:#0f2f69 }
.media-wall .wall .twitter .tile-info { position:absolute; left:0; right:0; top:50%; padding:50px; transform:translateY(-50%) }
.media-wall .wall .twitter .user { position:relative; display:block; font-size:1.6em; font-weight:700; text-decoration:none; color:#fff }
.media-wall .wall .twitter .user .logo,
.media-wall .wall .twitter .user .screen-name { display:none }
.media-wall .wall .twitter .user:before { content:'\e81d'; display:block; font-family:'glyphicons'; width:1em; padding:20px; margin:0 auto 20px; font-size:2em; line-height:1; color:#0f2f69; background:#fff; border-radius:100% }
.media-wall .wall .twitter .thumb { display:none }
.media-wall .wall .twitter .text { display:block }
.media-wall .wall .twitter .text a { color:#fff; text-decoration:underline }
.media-wall .wall .twitter .date { position:absolute; right:0; top:50%; margin-top:-50%; padding:20px; font-weight:700; text-transform:uppercase }
.media-wall .wall .twitter .links { display:none }

.media-wall .wall .youtube > div { position:relative }
.media-wall .wall .youtube .user { position:absolute; right:0; top:0; z-index:1; padding:5px 10px; overflow:hidden; color:#fff; background:rgba(0,0,0,0.8); border-radius:30px 0 0 30px }
.media-wall .wall .youtube .user:before { content:'\e822'; display:inline-block; vertical-align:middle; font-family:'glyphicons'; width:1em; padding:5px; margin-right:5px; font-size:1.2em; line-height:1; color:#FF0000 }
.media-wall .wall .youtube .tile-link { display:block; position:relative }
.media-wall .wall .youtube .tile-link:after { content:'\e824'; position:absolute; left:50%; top:50%; z-index:1; font-family:'glyphicons'; width:100px; height:100px; margin:-50px 0 0 -50px; font-size:2em; line-height:100px; text-align:center; color:#fff; background:rgba(0,0,0,0.6); border-radius:100% }
.media-wall .wall .youtube .thumb { position:relative; display:block; overflow:hidden }
.media-wall .wall .youtube .thumb:before { content:''; display:block; padding-top:100% }
.media-wall .wall .youtube .thumb img { position:absolute; left:50%; top:0; max-width:none; width:auto; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%) }
.media-wall .wall .youtube .text { position:absolute; left:0; right:0; bottom:0; padding:15px; color:#fff; background:rgba(0,0,0,0.6) }

.media-wall .wall .headline .tile-link { display:block; position:relative } 
.media-wall .wall .headline .title { position:absolute; left:0; right:0; bottom:30px; padding:30px; line-height:1.3 }

.media-wall .wall .headline.video > div { position:relative }
.media-wall .wall .headline.video .thumb { display:block; position:relative; overflow:hidden }
.media-wall .wall .headline.video .thumb:before { content:''; display:block; padding-top:100% }
.media-wall .wall .headline.video .thumb img { position:absolute; left:50%; top:0; max-width:none; width:auto; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%); -webkit-filter: grayscale(100%); filter: grayscale(100%) }
.media-wall .wall .headline.video .thumb:after { content:''; opacity:1; visibility:visible; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(51, 51, 51, 0.38); transition:all 0.5s ease }
.media-wall .wall .headline.video .title { bottom:0; background:none; font-weight:700; text-align:center; text-transform:uppercase }
.media-wall .wall .headline.video .sport { display:none }
.media-wall .wall .headline.video .date { position:absolute; left:0; right:0; top:0; padding:10px; font-weight:700; text-transform:uppercase;text-align:center; color:#fff }
.media-wall .wall .headline.video .date:before { content:'Video'; display:block; font-size:1.2em; font-weight:900 }
.media-wall .wall .headline.video .tile-link { color:#fff }
.media-wall .wall .headline.video .tile-link:after { content:'\e824'; display:block; position:absolute; left:50%; top:50%; width:103px; height:103px; margin:-51px 0 0 -51px; font-family:'glyphicons'; text-align:center; font-size:50px; line-height:103px; color:#333; background:#fff; border-radius:100% } 
.media-wall .wall .headline.video:hover .tile-link { color:#000 }
.media-wall .wall .headline.video:hover .thumb:after { opacity:0; visibility:hidden }
.media-wall .wall .headline.video:hover .thumb img { -webkit-filter:grayscale(0); filter:grayscale(0) }

.media-wall .wall .headline.photo > div { position:relative; background:#000 }
.media-wall .wall .headline.photo .thumb { display:block; position:relative; overflow:hidden }
.media-wall .wall .headline.photo .thumb:before { content:''; display:block; padding-top:100% }
.media-wall .wall .headline.photo .thumb img { position:absolute; left:50%; top:0; max-width:none; width:auto; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%); -webkit-filter: grayscale(100%); filter: grayscale(100%) }
.media-wall .wall .headline.photo .thumb:after { content:''; opacity:1; visibility:visible; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(3, 137, 255, 0.5); transition:all 0.5s ease }
.media-wall .wall .headline.photo .title { bottom:0; background:none; font-weight:700; text-align:center; text-transform:uppercase }
.media-wall .wall .headline.photo .date { display:none }
.media-wall .wall .headline.photo .sport { position:absolute; left:0; right:0; top:0; padding:10px; font-weight:700; text-transform:uppercase;text-align:center; color:#fff }
.media-wall .wall .headline.photo .sport:before { content:'Photos'; display:block; font-size:1.2em; font-weight:900 }
.media-wall .wall .headline.photo .tile-link { color:#fff }
.media-wall .wall .headline.photo .tile-link:after { content:''; display:block; position:absolute; left:50%; top:50%; width:103px; height:103px; margin:-51px 0 0 -51px; background:url(/images/setup/2017_master_sprite.png) no-repeat -327px 0 }
.media-wall .wall .headline.photo:hover .tile-link { color:#000 }
.media-wall .wall .headline.photo:hover .thumb:after { opacity:0; visibility:hidden }
.media-wall .wall .headline.photo:hover .thumb img {  -webkit-filter:grayscale(0); filter:grayscale(0) }

.media-wall .wall .headline.link > div { position:relative; background:#000 }
.media-wall .wall .headline.link .tile-link { color:#fff }
.media-wall .wall .headline.link .thumb { display:block; position:relative; overflow:hidden }
.media-wall .wall .headline.link .thumb:before { content:''; display:block; padding-top:100% }
.media-wall .wall .headline.link .thumb img { position:absolute; left:50%; top:0; max-width:none; width:auto; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%) }
.media-wall .wall .headline.link .thumb:after { content:''; opacity:0; visibility:hidden; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, 0.6); transition:all 0.5s ease }
.media-wall .wall .headline.link .title { left:20px; right:20px; bottom:50%; border:2px solid #fff; padding:20px; background:rgba(0,0,0,0.6); font-weight:700; text-align:center; text-transform:uppercase; transform:translateY(50%); border-radius:10px }
.media-wall .wall .headline.link .date,
.media-wall .wall .headline.link .sport { display:none }
.media-wall .wall .headline.link:hover .thumb:after { opacity:1; visibility:visible }
.media-wall .wall .headline.link:hover .title { background:rgba(0,0,0,0.3) }

.media-wall .wall .headline.article { width:66.64% }
.media-wall .wall .headline.article > div { position:relative }
.media-wall .wall .headline.article .tile-link:after { content:''; position:absolute; left:0; right:0; bottom:0; top:0; z-index:1 }
.media-wall .wall .headline.article .thumb { display:block; position:relative; overflow:hidden; background:#000 }
.media-wall .wall .headline.article .thumb:before { content:''; display:block; padding-top:49.9% }
.media-wall .wall .headline.article .thumb img { position:absolute; left:0; top:0; width:100% }
.media-wall .wall .headline.article .title { position:static; display:block; padding:0; margin-bottom:5px; font-size:1.4em; line-height:1.2; color:#fff; white-space:normal }
.media-wall .wall .headline.article .details { position:absolute; left:0; right:0; bottom:0; padding:15px; color:#fff; font-size:1.2em; font-weight:700; background:rgba(15, 47, 105, 0.88); white-space:nowrap }
.media-wall .wall .headline.article .date { display:inline-block; vertical-align:top; font-weight:700; line-height:34px; color:#fff }
.media-wall .wall .headline.article .sport { display:inline-block; vertical-align:top; font-weight:700; line-height:34px }
.media-wall .wall .headline.article .sport:before { content:'/'; margin:0 10px }
.media-wall .wall .headline.article .related-links { display:inline-block; vertical-align:top; padding:0 15px; font-size:14px; font-weight:700; line-height:32px }
.media-wall .wall .headline.article .related-links a { position:relative; z-index:1; float:left; margin:0 5px 5px; min-width:130px; border:1px solid #fff; text-align:center; text-transform:uppercase; color:#fff; border-radius:3px }
.media-wall .wall .headline.article .related-links a:hover,
.media-wall .wall .headline.article .related-links a:focus { text-decoration:none; background:rgba(0,0,0,0.5) }

@media only screen and (min-width:1200px) {
.media-wall .wall .tile:nth-child(4),
.media-wall .wall .tile:nth-child(7),
.media-wall .wall .tile:nth-child(9),
.media-wall .wall .tile:nth-child(12),
.media-wall .wall .tile:nth-child(14),
.media-wall .wall .tile:nth-child(17) { clear:left }
}

.media-wall .load-more { display:none; width:141px; padding:5px; margin:20px auto 0; color:#fff; text-transform:uppercase; line-height:26px; background:#002243; text-align:center; overflow:hidden }

@media only screen and (max-width:1370px) {
.media-wall .wall .tile { font-size:15px }    
}

@media only screen and (max-width:1200px) {
.media-wall .wall .tile,
.media-wall .wall .headline.article { width:50% }    
.media-wall .wall .headline.article .thumb:before { padding-top:100% }
.media-wall .wall .headline.article .thumb img { position:absolute; left:50%; top:0; max-width:none; width:auto; height:100%; -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); transform:translateX(-50%) }
.media-wall .wall .headline.article .related-links { display:none }
}

@media only screen and (max-width:767px) { 
.media-wall .wall .tile,
.media-wall .wall .headline.article { width:100% }     
}

@-moz-keyframes loader {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg) }
}
@-webkit-keyframes loader {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg) }
}
@keyframes loader {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg) }
}